Lync Phone Edition Incompatible avec les certificats de type Wildcard *


Il semblerait selon un confrère, voir article suivant : http://blog.schertz.name/2011/02/lync-phone-edition-incompatible-wildcard-certificates/, que les téléphones Polycom CX600 en version logiciel CU1 4.0.7577.107 ne supportent pas les certificats de type Wildcard. Ce problème ne serait pas limité à cette version logicielle par ailleurs. Nous allons vérifier auprès de l’éditeur

Cependant et d’une façon générale il n’est pas conseillé d’utiliser des certificats de type Wildcard dans l’environnement Lync 2010.

Cordialement
Laurent Teruin

Votre commentaire

Choisissez une méthode de connexion pour poster votre commentaire:

Logo WordPress.com

Vous commentez à l’aide de votre compte WordPress.com. Déconnexion /  Changer )

Photo Google

Vous commentez à l’aide de votre compte Google. Déconnexion /  Changer )

Image Twitter

Vous commentez à l’aide de votre compte Twitter. Déconnexion /  Changer )

Photo Facebook

Vous commentez à l’aide de votre compte Facebook. Déconnexion /  Changer )

Connexion à %s